OpenOffice.org 1.1.3

Byla uvolněna nová verze kancelářského balíku OpenOffice.org - 1.1.3. Stáhnout si ji můžete na známé adrese: ftp://ftp.linux.cz/pub/localization/OpenOffice.org/1.1.3/.  

Byla uvolněna nová verze kancelářského balíku OpenOffice.org - 1.1.3. Stáhnout si ji můžete na známé adrese: ftp://ftp.linux.cz/pub/localization/OpenOffice.org/1.1.3/
Přímé odkazy: verze pro Linux, Windows, Linux PPC, Solaris SPARC MacOS X (X11)

(Jako ve škole)
 

Komentáře

user avatar Grumpa
Odpovědět
Co je nového ve verzi 1.1.3 ?
15. 10. 2004, 16:09:53
Nikde se toho nemůžu dopátrat. Ani na originálních stránkách OpenOffice.org...
user avatar Christof
Odpovědět
převážně jde o opravy chy
15. 10. 2004, 17:37:54
převážně jde o opravy chyb, podrobný soupis je na adrese http://download.openoffice.org/1.1.3/release_notes_1.1.3.html
user avatar Aiax
Odpovědět
Instalace
16. 10. 2004, 13:11:40
Nazdar, jak je doporuceno tuhle novou verzi instalovat. Mel bych nejdriv smaznout 1.1.2? Nebo to muzu prehrat pres to? Dik.
user avatar MarkStone
Odpovědět
No já provedl instalaci pře
16. 10. 2004, 18:21:40
No já provedl instalaci přes verzi 1.1.2 a nemám žádný problém. Vše běží OK.
user avatar ichtylos
Odpovědět
nekompatibilita
17. 10. 2004, 00:30:10
Trochu mě mrzí, že s ním nejsou kompatibilní CADy. Pořád chtějí jenom Excel.
user avatar Speedy G.
Odpovědět
narazil jsem na podobný prob
19. 10. 2004, 07:04:44
narazil jsem na podobný problém - zpracovávám výkazy pro EKO-KOM, posílají to jako EXCEL-tabulku a při otevírání v OO to pořád chce heslo, i když to žádným heslem chráněný není
user avatar Christof
Odpovědět
heslo
19. 10. 2004, 07:53:10
není třeba zamčená jen jedna buňka?
user avatar Vladimir Bruha
Odpovědět
Problem s instalaci verze pro linux
24. 10. 2004, 12:30:14
Bohužel česká lokalizace Open Office 1.1.3 pro linux vyžaduje glibc 2.3.0 a vyšší, přestože v instalačním popisu je uveden glibc 2.2.0.

Původní anglický Open Office 1.1.3 pro linux vyžaduje glibc 2.2.0 v souladu s instalačním popisem.

Prakticky to má ten dopad, že nemohu instalovat českou lokalizaci Open Office 1.1.3 ani do komerčních distribucí, jako je SLES 8, United linux 1.0 nebo RHAS 3. Naopak bez problémů tam fungují původní anglické verze.
Je pro mne těžko pochopitelné, proč právě česká lokalizace ignoruje základní požadavek na kompatibilitu s kličovou linuxovou knihovnou.

Pro doplnění uvádím část z poznámek k instalaci:
=======================================================
Poznámky k instalaci
Systémové požadavky:


Linuxové jádro verze 2.2.13 nebo vyšší
glibc2 verze 2.2.0 nebo vyšší
Pentium kompatibilní PC
64 MB RAM
300 MB (verze CJK: 450 MB) volného místa na disku
X Server s rozlišením 800x600 nebo vyšším, alespoň 256 barev
Pro technologii pomocných nástrojů (AT tools) požadováno Gnome 2.0 nebo vyšší

Přidat názor

 

Nejsou podporovány žádné značky, komentáře jsou jen čistě textové. Více o diskuzích najdete v nápovědě. Diskuzi můžete sledovat pomocí RSS kanálu.

 
AEC Kariéra Volné pozice
redakce OpenOffice.cz

redakce OpenOffice.cz

redaktoři OpenOffice.cz

 

Public Relations

Chtějte to, na co se můžete spolehnout

Přemýšlíte nad tím, co byste měli udělat pro to, aby na Vaše stránky zavítalo více návštěvníků? Tak to se můžete spolehnout na jedno velice efektivní řešení.

Pokračování ...


Tiskárna Brno (CCB)
 
 
woo jaw demo hz